*{
    box-sizing: border-box;
}
.header {
    color: white;
    background-color: green;
    min-height: 100px;
    width: 70%;
    margin: auto;
    padding: 20px;
}
.div2 p{
    background-color: cadetblue;
    color: white;
    min-height: 50px;
    margin: 10px 20px;
    padding: 10px;
}

.content {
    width: 70%;
    margin: auto;
    display: flex;
}


.footer {
    color: white;
    background-color: green;
    min-height: 100px;
    width: 70%;
    margin: auto;
    padding: 20px;
    text-align: center;
}